﻿/*========================================
Created By: v-ravank
Created on: 11/07/2012
Description: Universal styles related to Error label
=========================================*/
.errorlabel-header
{
    color: #E70021;
    display: block;
    font-family: 'Segoe UI Light','Segoe UI';
    font-size: 16px;
    font-weight: lighter;
    padding-bottom: 10px;
    padding-top: 10px;
    padding-left:10px;
}
.errorlabel-bulletedlist
{
    color: #E70021;
    list-style-type: none;
    margin-bottom: 20px;
    margin-left: 10px;
}
.errorlabel-bulletedlist li
{
    background: url("/style%20library/Images/Common/list-square-bullet.png") no-repeat scroll left center transparent;
    color: #E70021;
    font-size: 14px;
    padding-left: 14px;
    height:10px;
    list-style-type:none;
}
.errorlabel-container
{
    padding-bottom:10px;
}
